import DateHeader from './DateHeader';
import ElectionEventList from './ElectionEventList';
export default function ElectionEvent(props) {
  const {
    day,
    specialDates,
    events,
    office,
    tracking
  } = props;
  return <>
      <DateHeader day={day} specialDates={specialDates} />
      <ElectionEventList events={events} office={office} tracking={tracking} />
    </>;
}